body {
	font-family: Arial, Helvetica, sans-serif;
	font-family: "Poppins", sans-serif;
	font-weight: 300;	
	background-color: #000;
}
p {
	margin-top: 0px;
	font-size:16px;
	line-height:22px;
	margin-bottom:22px;
}
h4 {
	margin-top:0px;
	margin-bottom:8px;
	font-size: 19px;
	line-height: 14px;
	font-weight: 500 !important;
}
ul, ol {
	margin-top:0px;	
	padding-top:0px;
	margin-bottom: 22px;
}
li {
	font-size:16px;
	line-height:26px;	
	line-height:22px;	
	margin-top:8px;
}
.pointer, .pointer:hover {
	cursor:pointer !important;	
}
.masthead-flex-container {
	x-display: flex;
	x-flex-wrap: wrap;
	max-width:1100px;
	margin:auto;
	X-align-items: center;
	background-color: white;
}

.masthead_BG {
	X-display: flex;
	X-flex-wrap: wrap;
	COMMAND0-margin-left:8px;
	COMMANDO-margin-right:8px;
	COMMANDO-margin-top:8px;
	x-align-items: center;
	width:100%;
}

.logo_div {
	max-height:130px;
	X-align-self:center;
	margin-top:10px;
	margin-bottom:6px;
	X-text-align: right;
	X-flex-grow: 1;
	display:none;
}
#logo_image {
	height: 110px;
}
.masthead_text_div {
	padding:28px 0px;;
	font-size:3.1rem;
	X-flex-grow: 10;
	text-align:center;	
}
.hero-flex-container {
	display: flex;
	flex-wrap: wrap;
	align-items: center;

	X-display: flex;
	X-flex-wrap: wrap;
	max-width:1100px;
	margin:0px auto 0 auto;
	X-align-items: center;
	justify-content: center;
	background-color:#FFFFFF;	
}
.hero-flex-container > div {
	COMMANDO-margin-left:8px;
	COMMANDO-margin-right:8px;
	margin-left:0px;
	margin-right:0px;
	margin-top:8px;
	margin-bottom:0px;
}

a.quicklink {
	font-family: Arial, Helvetica, sans-serif;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size:1rem;
	display:block;
}
.sectionTitle {
	font-size:22px;
	margin:0px;
	padding:0px;
	text-transform: uppercase;
	font-weight: 600;
	font-style: normal;	
}
.homeTitle {	
	font-size: 24px;
	line-height: 26px;
	font-weight: normal;
	font-weight: 200;
	text-align: center;
	margin: auto;
	
	padding-left:1.4rem;
	padding-right:1.4rem;
	padding-bottom: 11px;
	padding-top: 12px;
	
	border-radius: 8px;	
}
.qlinks_title {
	font-size: 21px;
	text-align: center;
	COMMANDO-padding-left: 0px !important;
	COMMANDO-padding-right: 0px !important;
	COMMANDO-padding-top:0px !important;
	COMMANDO-padding-bottom:2px !important;
	border-radius: 8px 8px 0px 0px;
	padding-bottom: 8px;
	padding-top: 10px;
	margin-top:2px;
}

.home_img {
	max-height: 498px;
}
.titleContainer {
	border-bottom-style: solid;
	border-bottom-width: 2px;
	margin-top:16px;
	margin-bottom: 8px;
}
#text_div {
	max-width:550px !important;
	min-height: 400px;
}
.text_innerDiv {
	max-width:528px;
	display:block;
}
#hero_qlinks_div { 
	align-self:flex-start;
	flex-grow: 1;	
	max-width:200px;
	min-width:200px;
	X-align-self:flex-start;
	X-flex-grow: 1;
	margin-left: 16px;
	align-self:flex-start;
	margin-right: 10px;
}
#column_2 { 
	max-width:540px;
	min-width:300px;
	X-align-self:flex-start;
	X-flex-grow: 1;
	margin-left: 8px;
	text-align:left;
}

/* RESPONSIVE IMAGES  */
.responsive_img {
	max-width:100%;
	border-radius: 8px;
	COMMANDO-border: solid 1px #DDD;
} 
#calendarImg {
	max-width: 1081px !important;
	margin: 12px auto 0px auto;
}
.calendar_img_div {
	text-align: center;
	max-width:100%;
}
.calDate {
	color: #000;
}
.header-flex-container {
	X-display: flex;
	X-flex-wrap: nowrap;
	max-width:1100px;
	margin:auto;
	padding-bottom:6px;

	display: flex;
	flex-wrap: nowrap;
	background-color:#FFFFFF;	
}
.header-flex-container > div {
	margin-left:10px;
	margin-right:10px;
	X-flex-grow: 1;
	flex-grow: 1;
}

.news-flex-container {
	display: flex;
	flex-wrap: wrap;
	max-width:1100px;
	MAX-WIDTH: 1270PX;
	margin:auto;
	margin:0 auto;
	align-items: center;
	justify-content: center;
	cursor: pointer;
	background-color:#FFFFFF;
}

.news-flex-container > div {
	width: 290px;
	max-width:290px;
	text-align: center;
	font-size: 30px;
	margin:0px 8px 12px 8px;
	flex-grow: 1;
	cursor: pointer;
}

.news-flex-container > div > img {
	max-width:100%;
	max-width: 290px;
	height: auto;
	cursor: pointer;
	width:310px;
}
#resources {
	max-width: 1270px;
	margin-left: auto;
	margin-right: auto;
	margin-top:16px;
	margin-bottom: 0px !important;
	border-radius: 6px;
}
#new_tiles {
	border-top:solid 2px #000;
	max-width: 100% !important;
	margin-bottom: 16px;
	background-color: #ffd907;
}

/* TEST2.4 */
.footer-container {
	COMMANDO-max-width:1100px;
	margin:0 auto;
	text-align:center;
	padding:0px;
	background-color:#000
}
.footer-container > div {
	COMMANDO-margin-left:8px;
	COMMANDO-margin-right:8px;
	padding:16px 0px;
	background-color:#000000;	
}

.footer-text {
	font-family: Arial, Helvetica, sans-serif;
	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-size:14px;
	color: #FFFFFF;
	width:100%;
}
.footerLink {
	text-color: #FFF;
	text-decoration: none;	
	display: block;
}
.footer_quicklinks_div {
	background-color: #000;
	padding-top:14px;
	padding-bottom: 18px;
	margin-bottom: 0px !important;
	margin-top:7px;
}
.footer_quicklinks_div > div {
	margin: 0px !important;
	Xmax-width: 170px;
	Xwidth: 170px;
}
.footer_quicklinks_div > div:hover {
	cursor: pointer;
}
a.footer_quicklinks:link, a.footer_quicklinks:visited {
	font-size: 15px;
	color:#8B8B8B;
	display: block;
	border:solid 1px #8B8B8B;
	Xbackground-color: #000;
	text-decoration: none;
	padding-top:12px;
	padding-bottom: 12px;
	border-radius: 5px;
	COMMANDO-max-width: 150px;
	COMMANDO-width: 150px;
}
a.footer_quicklinks:hover {
	border-color: #FFF;
	color: #FFF;
}
.fauxLink {
	text-decoration: underline;
}
.fauxLink:hover {
	text-decoration: none;
}

/* NAVIGATION */
.topnav {
	COMMANDO-background-color: #333333;
	background-color: #000;
	width: 100%;
	overflow: hidden;
}
.topnav a {
	float: left;
	display: block;
	padding: 5px 9px;

	font-family: "Poppins", sans-serif;
	font-weight: 400;
	font-optical-sizing: auto;
	color:#FFF;

	text-align: center;
	text-decoration: none;
	font-size: 15px;
	line-height: 15px;
	
	border-radius:3px;
	margin:8px 7px;
}
/* TABS
.topnav a {
	float: left;
	display: block;
	text-align: center;
	padding: 14px 16px;
	padding: 8px 9px 7px 9px;
	text-decoration: none;
	font-size: 17px;
	line-height: 17px;
	color:#FFF;
	border-radius:4px 4px 0px 0px;
	margin:9px 7px 0px 7px;
}
*/

.topnav a:hover {
	background-color: #FFF;
	color: #000000;
}
.active {
	background-color:#DDD; 
	color: #FFFFFF;
}

.topnav .icon {
	display: none;
}

.nav-flex-container {
	X-display: flex;
	X-flex-wrap: nowrap;
	max-width:1084px;
	max-width:1100px;
	margin:0px auto;
	COMMANDO-padding-top:8px;

	display: flex;
	flex-wrap: nowrap;
}

.nav-flex-container > div {
	COMMANDO-margin-left:8px;
	COMMANDO-margin-right:8px;
	X-flex-grow: 1;
}

#qlinks_ul {
	margin:0;
	padding:0;	
}
#qlinks_ul li {
	list-style:none;
	margin:0;
	padding:0 0 0 12px;
	margin-top:8px;
	margin-bottom:8px;
	COMMANDO-padding-top:3px;
	COMMANDO-padding-bottom:5px;
}
#qlinks_ul li a {
	list-style:none;
	padding-top:6px;
	padding-bottom:5px;
	margin-left:0px;
	font-size:15px;
	text-decoration:none;
	display:block;
}

#qlinks_ul li {
	transition: .5s ease;
	border-radius: 5px;
}

#qlinks_ul li:hover {
	transition: .5s ease;	
	border-radius: 5px;
}

/* RESPONSIVE */
body {
	margin: 0px;
}
.hero-flex-container, .masthead-flex-container, .nav-flex-container,
.header-flex-container, .news-flex-container, .footer-container {
	width:100% !important;
	max-width:100% !important;	
}
#column_2 {
	max-width: 600px;
	min-width:400px;
}
 #text_div {
	max-width: 600px !important;
	padding-bottom: 28px;
}
.text_innerDiv {
	max-width:none !important;
	margin-left: 28px;
}

@media screen and  (min-width:800px) and (max-width: 949px) {
	#column_2 {
		max-width: 800px !important;
	}
	#text_div, #text_innerDiv {
		max-width: 800px !important;
	}
}
@media screen and  (min-width: 950px) and (max-width: 1029px) {
	#column_2 {
		max-width: 450px !important;
	}
	#text_div, #text_innerDiv {
		max-width: 450px !important;
	}
}
@media screen and  (min-width: 1030px) and (max-width: 1129px) {
	#column_2 {
		max-width: 500px !important;	
	}
	#text_div, #text_innerDiv {
		max-width: 500px !important;
	}
}

@media screen and  (min-width: 1130px) and (max-width: 1230px) {
	#column_2 {
		max-width: 550px !important;	
	}
	#text_div, #text_innerDiv {
		max-width: 550px !important;
	}
}
#home_header_flex_container {
	height:16px;
	background-color: #FFF;
}
#home_flex_container {
	margin-top: 0px;
}

#hero_img_div {
	width:750px;
	text-align:left;
	X-align-self:flex-start;
	X-flex-grow:1;
	align-self:flex-start;
	flex-grow:1;
	COMMANDO-max-width:1100px;
	max-width: 923px;
	margin-left:10px;
	margin-bottom:6px;
	margin-top: 10px;
}
#column_2 { 
	align-self:flex-start;
	flex-grow: 1;
}

/* TEST2.3 */
.news-flex-container > div {
	flex-grow: 1;
	margin:10px !important;
}
/* CALENDAR STYLES */
table#calendar {
	width: 100%;
	border-collapse: collapse;
}
 table#calendar th, table#calendar td {
	border-style: solid;
	border-width: 1px;
	padding: 10px;
	height: 100px;
	vertical-align: top;
	position: relative;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-family: "Poppins", sans-serif;
	font-weight: 500;
	font-size: 20px;			
	width: 14%;
}
table#calendar th {
	height: auto;
	font-family: "Helvetica Neue", Helvetica, Arial, "sans-serif";
	font-family: "Poppins", sans-serif;
	font-weight: 300;
	font-optical-sizing: auto;
	padding: 5px;
}
.calDate {
	position: absolute;
	top: 5px;
	left: 5px;
}

/* BELL SCHEDULE STYLES */
table#bellScheduleTBL {
	-webkit-border-vertical-spacing: 2px;
	-webkit-border-horizontal-spacing: 2px;
	min-width:100% !important;
	margin-bottom: 16px;
	border-radius: 8px 8px 0px 0px;
}
table#bellScheduleTBL thead tr {
	background-color: #FFFFFF !important;
	border-color: #FFF;
}
table#bellScheduleTBL tbody tr td {
	text-align: right;
	padding:8px;
	font-size:14px;
}
table#bellScheduleTBL tbody tr td:nth-child(4) {
	text-align: center;
}
table#bellScheduleTBL tbody tr td:first-child { 
	text-align: left;
	font-style: italic;
	font-weight: bold;
}
table#bellScheduleTBL tbody tr:nth-child(even) {
    background-color: #DDDDDD;
}
table#bellScheduleTBL tbody tr:nth-child(odd) {
    background-color: #FFFFFF;
}
table#bellScheduleTBL tbody tr td:first-child {
	font-family: "Poppins", sans-serif;
	font-optical-sizing: auto;
	font-weight: 400;
}
